## redshift 1.2

=== debian/changelog ===
redshift (1.2-3) unstable; urgency=low

  * Add Franziska Lichtblau to uploaders 
  * Add python dependency (Closes:#589211,#589494,#571149) thanks to Jakub Wilk
  for patch 
  * Add dependency for pkg-config (>=  0.25) older version fails with
  XF86VM (Closes:#581895) 
  * Add manpages for redshift and gtk-redshift (Closes:#589210) 

 -- Franziska Lichtblau <rhalina@old-forest.org>  Fri, 23 Jul 2010 00:01:00 +0200

redshift (1.2-2) unstable; urgency=low

  * Add missing dependency on pkg-config

 -- Simon Richter <sjr@debian.org>  Sun, 21 Feb 2010 15:37:11 +0100

redshift (1.2-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Thu, 18 Feb 2010 09:58:46 +0100
