=== debian/control ===
Source: redshift
Section: x11
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config (>= 0.25), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, python (>= 2.6), python-support
XS-Python-Version: >= 2.6
Standards-Version: 3.8.4
Homepage: https://launchpad.net/redshift

Package: redshift
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adjusts the color temperature of your screen
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides the base program.

Package: gtk-redshift
Architecture: all
Depends: redshift, ${misc:Depends}, ${python:Depends}
Description: Adjusts the color temperature of your screen
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides GTK integration.
