## redshift 1.6

=== debian/changelog ===
redshift (1.6-1ubuntu1) natty; urgency=low

  * debian/patches/bonoboiidfix.patch: Support the newer schema of gconf, to
    correctly retrieve the gnome clock applet information. Patch courtesy of 
    Miloš Komarčević, via Fedora. (LP: #706353)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 21 Mar 2011 22:36:23 +0000

redshift (1.6-1) unstable; urgency=low

  * New upstream release

 -- Franziska Lichtblau <rhalina@old-forest.org>  Sun, 24 Oct 2010 22:48:35 +0200

redshift (1.5-2) unstable; urgency=low

  * Enabling option for automatic location updates from GNOME clock applet 
  * Add build-dependency libgconf2-dev for GNOME clock applet support
  * Add dependency for gtk-redshift python-xdg
  * Add versioned dependency autotools-dev (>= 20100122.1~) due to use of 
    "dh --with autotools_dev $@" in debian/rules
  * Upgrade to Standards-Verions 3.9.1, no changes needed
  * Include NEWS and basic README from upstream (Closes: #595342)
  * Install .desktop and .menu file for gtk-redshift 

 -- Franziska Lichtblau <rhalina@old-forest.org>  Tue, 05 Oct 2010 00:38:23 +0200

redshift (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #590506)

 -- Franziska Lichtblau <rhalina@old-forest.org>  Thu, 09 Sep 2010 12:56:08 +0200
