=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: redshift
 Section: x11
 Priority: extra
-Maintainer: Simon Richter <sjr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon Richter <sjr@debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 7), autotools-dev, pkg-config (>= 0.25), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, python (>= 2.6), python-support
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python (>= 2.6), python-support
 XS-Python-Version: >= 2.6
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1 
 Homepage: https://launchpad.net/redshift
 
 Package: redshift
@@ -22,12 +23,12 @@
 
 Package: gtk-redshift
 Architecture: all
-Depends: redshift, ${misc:Depends}, ${python:Depends}
-Description: Adjusts the color temperature of your screen
+Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python:Depends}, python-xdg
+Description: Adjusts the color temperature of your screen with GTK+ integration
  The color temperature is set according to the position of the sun. A
  different color temperature is set during night and daytime. During
  twilight and early morning, the color temperature transitions smoothly
  from night to daytime temperature to allow your eyes to slowly
  adapt.
  .
- This package provides GTK integration.
+ This package provides GTK+ integration.
