=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-randr --enable-vidmode --enable-gnome-clock

override_dh_installchangelogs:
	dh_installchangelogs NEWS
