## redshift 1.7

=== debian/changelog ===
redshift (1.7-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - d/control: add libgeoclue-dev to enable new geoclue support.
   - d/rules: add --enable-ubuntu to install ubuntu icons.
   - d/patches/retry-geoclue.patch: Retry geoclue a few times so
     redshift does not explode at startup.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 18 Jul 2012 20:42:04 -0400

redshift (1.7-2) unstable; urgency=low

  * Changed dependency from python (>= 2.6.6-3~) to ${python:Depends}
    (Closes: #662155)
  * Updated man pages using help2man (redshift 1.7) (Closes: #676692)
  * Added man page for configuration file + example configuration file
    (Closes: #619709)
  * Upgrade to Standards-Versions 3.9.3, no changes needed
  * Added hardening flags to debian/rules
  * Added build-dependency to dpkg-dev (>= 1.16.1~) due to importing
    buildflags

 -- Franziska Lichtblau <rhalina@old-forest.org>  Fri, 15 Jun 2012 20:17:21 +0200

redshift (1.7-1ubuntu2) precise; urgency=low

  * d/patches/retry-geoclue.patch: Retry geoclue a few times so
    redshift does not explode at startup. (LP: #868904)

 -- Clint Byrum <clint@ubuntu.com>  Fri, 02 Mar 2012 19:14:43 -0800

redshift (1.7-1ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - d/control: add libgeoclue-dev to enable new geoclue support.
    - d/rules: add --enable-ubuntu to install ubuntu icons.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 18 Oct 2011 00:18:29 -0700

redshift (1.7-1) unstable; urgency=low

  * New upstream release (Closes: #634178)
  * Add dependency python-gtk2 for gtk-redshift (Closes: #628822) thanks to
    Benjamin Kay for patch
  * Officially overtook maintainership removed Simon Richter from Maintainer
  * Upgrade to Standards-Verions 3.9.2, no changes needed
  * Updated the manpages
  * Removed autostart of gtk-redshift because of freedesktop.org standard
    violation (Closes: #619699) + added README.Debian 
  * Removed /usr/share/pyshared/gtk_redshift/utils.py from package as
    autostart is disabled
  * Migrated from dh_pysupport to dh_python2 (added dependency to python 
    (>= 2.6.6-3~))
  * Added Vcs + Vcs-Browser entry to debian/control

 -- Franziska Lichtblau <rhalina@old-forest.org>  Sat, 30 Jul 2011 15:38:36 +0200

redshift (1.7-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #852625)
  * d/control: add libgeoclue-dev to enable new geoclue support.
  * d/rules: add --enable-ubuntu to install ubuntu icons.
  * d/patches: dropped patches (merged upstream)

 -- Clint Byrum <clint@ubuntu.com>  Mon, 19 Sep 2011 14:48:35 -0700
