=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: x11
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon Richter <sjr@debian.org>
-Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python (>= 2.6), python-support
+XSBC-Original-Maintainer: Franziska Lichtblau <rhalina@old-forest.org>
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python (>= 2.6.6-3~), libgeoclue-dev
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.1 
+Standards-Version: 3.9.3 
+Vcs-Git: git://anonscm.debian.org/users/rhalina-guest/redshift.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rhalina-guest/redshift.git
 Homepage: https://launchpad.net/redshift
 
 Package: redshift
@@ -23,7 +24,7 @@
 
 Package: gtk-redshift
 Architecture: all
-Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python:Depends}, python-xdg
+Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python:Depends}, python-gtk2, python-xdg
 Description: Adjusts the color temperature of your screen with GTK+ integration
  The color temperature is set according to the position of the sun. A
  different color temperature is set during night and daytime. During
