=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools_dev --with python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-randr --enable-vidmode --enable-gnome-clock --enable-ubuntu

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/python*/*/gtk_redshift/utils.py
