## redshift 1.8

=== debian/changelog ===
redshift (1.8-0ubuntu6) trusty; urgency=low

  * Added python-appindicator as a dependency for redshift-gtk.
    Fixes gtk-redshift appindicator not working in Ubuntu 13.10.
    (LP: #1244880)

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 10 Mar 2014 22:11:42 +0100

redshift (1.8-0ubuntu5) trusty; urgency=low

  * Fix Breaks/Replaces versions to be << first-version-without-new-files.
    Fixes upgrade failure caused by conflicting files. (LP: #1250006) 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Nov 2013 09:36:47 +0000

redshift (1.8-0ubuntu4) trusty; urgency=low

  [ Mark Russell ]
  * Added dependency on geoclue-hostip. (LP: #868904)

 -- Jonathan Davies <jpds@ubuntu.com>  Fri, 08 Nov 2013 12:45:10 +0000

redshift (1.8-0ubuntu3) trusty; urgency=low

  * debian/patches/retry-geoclue.patch: Reinstated and sent to upstream
    developer.

 -- Jonathan Davies <jpds@ubuntu.com>  Fri, 08 Nov 2013 12:27:14 +0000

redshift (1.8-0ubuntu2) trusty; urgency=low

  * debian/control: Added automake to build-dependencies too.

 -- Jonathan Davies <jpds@ubuntu.com>  Fri, 08 Nov 2013 11:52:04 +0000

redshift (1.8-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control:
    - Created transition package for gtk-redshift → redshift-gtk.
    - Added autoconf, autopoint and libtool to build-dependencies for upstream
      "bootstrap" script.
    - Added libxext-dev to build-dependencies, needed for vidmode check.
    - Updated Standards-Version.
  * debian/gtk-redshift.* files renamed to redshift-gtk.*.
  * debian/redshift-gtk.links: Created to make transitional symlink from old
    name to new.
  * Dropped: debian/patches/retry-geoclue.patch - let's try upstream's code
    instead.
  * debian/patches/retry-geoclue.patch: Also dropped, this seems to have been
    a provider issue.
  * debian/rules:
    - Removed dh_auto_install override.
    - Created dh_clean override to clean up files left behind by upstream
      bootstrap script.

 -- Jonathan Davies <jpds@ubuntu.com>  Fri, 08 Nov 2013 09:47:22 +0000
