=== debian/control ===
Source: redshift
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Franziska Lichtblau <rhalina@old-forest.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python (>= 2.6.6-3~), libgeoclue-dev, autoconf (>= 2.69), libtool, autopoint, libxext-dev, automake
XS-Python-Version: >= 2.6
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/rhalina-guest/redshift.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rhalina-guest/redshift.git
Homepage: https://launchpad.net/redshift

Package: redshift
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue-hostip
Description: Adjusts the color temperature of your screen
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides the base program.

Package: redshift-gtk
Architecture: all
Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python:Depends}, python-gtk2, python-xdg, python-appindicator
Replaces: gtk-redshift (<< 1.8)
Breaks: gtk-redshift (<< 1.8)
Description: Adjusts the color temperature of your screen with GTK+ integration
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides GTK+ integration.

Package: gtk-redshift
Depends: redshift-gtk, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This is a transitional dummy package for redshift-gtk. It can safely be
 removed.
