=== debian/watch ===
version=3
http://launchpad.net/redshift/+download .*/redshift-(.*).tar.bz2
