## redshift 1.9.1

=== debian/changelog ===
redshift (1.9.1-4ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * Merge from Debian (LP: #1309666). Remaining changes:
    - debian/control:
      + Created transitional package for gtk-redshift → redshift-gtk.
      + Added python-appindicator as a dependency for redshift-gtk.
      + Added dependency on geoclue-hostip.
    - debian/gtk-redshift.* files renamed to redshift-gtk.*.
    - debian/redshift-gtk.links: Created to make transitional symlink from old
      name to new.
    - debian/rules:
      + add --enable-ubuntu to install ubuntu icons
      + Removed dh_auto_install override.
    - debian/patches/retry-geoclue.patch: Retry geoclue a few times so
      redshift does not explode at startup.
  * debian/control: Use X-Python3-Version instead of XS-Python-Version

  [ Dmitry Shachnev ]
  * Update dependency: python-appindicator → gir1.2-appindicator3-0.1.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 01 Nov 2014 17:06:15 +1100

redshift (1.9.1-4) unstable; urgency=medium

  * [2125d96] Add NEWS file, documenting the discontinuation of the
    gnome clock feature. Users need to manually provide the location
    information

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 10 Oct 2014 13:06:18 +0530

redshift (1.9.1-3) unstable; urgency=medium

  * [c4bae6d] Enable libdrm support
  * [7dd8f00] Add at-spi2-core to Recommends
  * [261557f] Drop gnome clock support, which has been discontinued
    upstream (Closes: #738127, #757445)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 07 Oct 2014 15:56:25 +0530

redshift (1.9.1-2) unstable; urgency=medium

  * Upload to unstable
  * [0b5aafa] Fix README.Debian about autostart.
    Thanks to Jonathan Dowland (Closes: #700382)
  * [37b69f3] Add python3-gi to Depends on redshift-gtk.
    Thanks to Kumar Appaiah (Closes: #759523)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 28 Sep 2014 16:01:51 +0530

redshift (1.9.1-1) experimental; urgency=medium

  * [1488e68] Imported Upstream version 1.9.1
    (Closes: #756773)
  * [5a390f6] Refresh patch remove_autostart.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 06 Aug 2014 13:33:16 +0530

redshift (1.8-1) unstable; urgency=medium

  * [6a84ddb] Imported Upstream version 1.8
  * [e055406] Enable geoclue support
  * [59c1cfe] Add libgeoclue-dev to build-dep
  * [df89555] Drop libx11-dev build-dep
  * [106dbec] Fix homepage url
  * [e25480f] Drop non-existent path rm
  * [3cfcf2f] binary changed to redshift-gtk
  * [7a0d0d9] Add myself as Maintainer and Rahlina as Uploader
  * [8d62066] Refresh patch remove_autostart.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 01 Aug 2014 00:33:29 +0530

redshift (1.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: missing dependencies for VidMode
    method":
    Add build dependency on libxext-dev; solution taken from Ubuntu package.
    (Closes: #746148)

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 17:16:51 +0200
