=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: x11
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libx11-dev, libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python (>= 2.6.6-3~), libgeoclue-dev, autoconf (>= 2.69), libtool, autopoint, libxext-dev, automake
-XS-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python3, libxext-dev, libgeoclue-dev, libdrm-dev
+X-Python3-Version: >= 3.0
+Standards-Version: 3.9.3 
 Vcs-Git: git://anonscm.debian.org/users/rhalina-guest/redshift.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rhalina-guest/redshift.git
-Homepage: https://launchpad.net/redshift
+Homepage: http://jonls.dk/redshift/
 
 Package: redshift
 Architecture: any
@@ -24,7 +25,8 @@
 
 Package: redshift-gtk
 Architecture: all
-Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python:Depends}, python-gtk2, python-xdg, python-appindicator
+Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python3:Depends}, python-gtk2, python3-xdg, gir1.2-appindicator3-0.1, python3-gi, gir1.2-appindicator3-0.1
+Recommends: at-spi2-core
 Replaces: gtk-redshift (<< 1.8)
 Breaks: gtk-redshift (<< 1.8)
 Description: Adjusts the color temperature of your screen with GTK+ integration
