## redshift 1.10

=== debian/changelog ===
redshift (1.10-5ubuntu1mint1) sonya; urgency=medium

  * Depend on geoclue-2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Jun 2017 14:47:47 +0100

redshift (1.10-5ubuntu1) wily; urgency=low

  * Merge from Debian. (LP: #1485153) Remaining changes:
    - debian/rules: Add --enable-ubuntu
    - debian/patches/retry-geoclue.patch: Retry geoclue a few times so
      redshift does not explode at startup.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 15 Oct 2015 06:10:29 +1100

redshift (1.10-5) unstable; urgency=medium

  * [8a88246] Add some changes from Laurent Bigonville
  * [ca45b49] Drop README.Debian
  * [4b34f2c] Add header to quilt patch
  * [9e854c4] Add debian/gbp.conf

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 27 Aug 2015 17:05:00 +0530

redshift (1.10-4) unstable; urgency=medium

  * [c3cdd0e] Drop patch remove_autostart.patch (Closes: #791598)
  * [47e94ba] Ship appdata file in redshift-gtk.
    Thanks to Laurent Bigonville (Closes: #791600)
  * [3a6b76d] Fix reference to correct name.
    Thanks to Torquil Macdonal Sorensen (Closes: #795502)
  * [26605bd] Add redshift.desktop file entry. Needed for GeoClue activation.
    Thanks to Laurent Bigonville (Closes: #789883)
  * [536ef7e] Add dh-autoreconf to build. Drop autotools_dev from build.
    Call intltoolize to update po/ files
  * [4983734] Ship redshift.desktop file
  * [a1397f2] Add configure flag for systemd user unit dir
  * [fb6fb18] Add redshift-gtk.desktop file that got dropped off mistakenly
    in the redshift.desktop patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 15 Aug 2015 16:46:00 +0200

redshift (1.10-3ubuntu1) wily; urgency=medium

  * Merge from Debian. Remaining changes:
    - debian/rues: Add --enable-ubuntu
    - debian/patches/retry-geoclue.patch: Retry geoclue a few times so
      redshift does not explode at startup.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 28 Jun 2015 09:25:43 +1000

redshift (1.10-3) unstable; urgency=medium

  * [a62084b] Fix exact version in Breaks and Replaces.
    Thanks to Axel Beckert (Closes: #789966)
  * [e7f571d] Add build dependency on dh-python
  * [f7ea959] Refresh patches
  * [3263caa] No need to override dh_auto_install
  * [2b1374c] Bump compat level to 9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 26 Jun 2015 16:00:07 +0530

redshift (1.10-2) unstable; urgency=medium

  [ Jackson Doak ]
  * debian/control: Created transitional package for
    gtk-redshift → redshift-gtk
  * debian/gtk-redshift.* files renamed to redshift-gtk.*.
  * debian/redshift-gtk.links: Created to make transitional symlink
    from old name to new.

  [ Ritesh Raj Sarraf ]
  * [d087430] Explicitly disable old geoclue support
  * [16db3c2] Add a Recommends on geoclue 2
  * [cf236e4] Add documentation about how to use Geoclue 2
  * [9d8f9bb] Use X-Python3-Version for the required python3 version.
    Thanks to Jackson Doak (Closes: #786818)
  * [03c69c5] Rename package from gtk-redshift -> redshift-gtk.
    Thanks to Jackson Doak (Closes: #757557)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 26 May 2015 14:55:19 +0530

redshift (1.10-1) unstable; urgency=medium

  * [56e5b64] Imported Upstream version 1.10 (Closes: #786638)
  * [6d3d69c] Add intltool as build dep
  * [b2c49de] Enable geoclue2 support

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 24 May 2015 16:48:08 +0530
