## redshift 1.10-5ubuntu1+8.0trisquel2

=== debian/changelog ===
redshift (1.10-5ubuntu1+8.0trisquel2) flidas; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 Jul 2020 18:40:34 +0000
