## redshift 1.11

=== debian/changelog ===
redshift (1.11-1ubuntu1) yakkety; urgency=low

  * Merge from Debian. (LP: #1585470) Remaining changes:
    - debian/rules: Add --enable-ubuntu
  * Stop adding debian/patches/retry-geoclue.patch:
    - We don't use geoclue1 anymore

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 25 May 2016 15:30:47 +1000

redshift (1.11-1) unstable; urgency=medium

  * [fbda4ac] Drop obsolete man pages. Merged upstream
    (Closes: #824446, #824445)
  * [3aa5d48] Imported Upstream version 1.11
    (Closes: #757978)
  * [65d1dc0] Drop patch add-desktop-file.patch. Merged upstream
  * [a1f0ecf] Create symlink manpage for redshift-gtk

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 16 May 2016 15:24:23 +0530

redshift (1.10-6) unstable; urgency=medium

  * [911ab31] Update changelog for release
  * [9e5a3cb] Drop obsolete dependency on python-gtk2.
    Thanks to Javier Cantero (Closes: #804581)
  * [753bdca] Ship systemd user service files. Useful for activation
    of daemon services for a user session.
    Thanks to Laurent Bigonville (Closes: #87729)
  * [be77cae] Fix Vcs URL

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 22 Mar 2016 21:47:47 +0530
