=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python3, libxext-dev, libdrm-dev, intltool, dh-python, dh-autoreconf
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3 
-Vcs-Git: git://anonscm.debian.org/users/rhalina-guest/redshift.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rhalina-guest/redshift.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/redshift.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/redshift.git
 Homepage: http://jonls.dk/redshift/
 
 Package: redshift
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue-2.0
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: geoclue-2.0
 Description: Adjusts the color temperature of your screen
  The color temperature is set according to the position of the sun. A
  different color temperature is set during night and daytime. During
@@ -25,7 +26,7 @@
 
 Package: redshift-gtk
 Architecture: all
-Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python3:Depends}, python-gtk2, python3-xdg, gir1.2-appindicator3-0.1, python3-gi
+Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python3:Depends}, python3-xdg, gir1.2-appindicator3-0.1, python3-gi
 Recommends: at-spi2-core
 Replaces: gtk-redshift (<< 1.10-2~)
 Breaks: gtk-redshift (<< 1.10-2~)
