## redshift 1.11-1ubuntu1mint1

=== debian/changelog ===
redshift (1.11-1ubuntu1mint1) tessa; urgency=medium

  * Use 'redshift-status-on-symbolic' and 'redshift-statys-off-symbolic' if available.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2018 16:16:45 +0100
