## redshift 1.11-1ubuntu1+9.0trisquel3

=== debian/changelog ===
redshift (1.11-1ubuntu1+9.0trisquel3) etiona; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 00:14:08 +0000
