## redshift 1.12

=== debian/changelog ===
redshift (1.12-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Ritesh Raj Sarraf ]
  * [b2405eb0] Enable Ubuntu icons

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 02 Oct 2018 14:08:56 +0530

redshift (1.12-1) unstable; urgency=medium

  * [69589335] New upstream version 1.12 (Closes: #908289)
  * [d6d037aa] Use gbp changelog
  * [46f5da03] Switch packaging to salsa
  * [45f056cf] Delete patches not needed any more
  * [05d8c485] Drop obsolete X-Python3-Version
  * [7a596a2d] Switch priority to optional

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 08 Sep 2018 17:52:32 +0545

redshift (1.11-2) unstable; urgency=medium

  * Restrict libdrm dependency to Linux platform.
    Thanks to Pino Toscano (Closes: #866039)
  * Switch build dependency to libglib2.0-dev.
    Thanks to Jeremy Bicha (Closes: #894266)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 28 Mar 2018 10:59:45 +0530
