=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: redshift
 Section: x11
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Priority: optional
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libxcb-randr0-dev, libxxf86vm-dev, libgconf2-dev, python3, libxext-dev, libdrm-dev, intltool, dh-python, dh-autoreconf
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3 
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/redshift.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/redshift.git
+Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~), pkg-config (>= 0.25), dpkg-dev (>= 1.16.1~), libxcb-randr0-dev, libxxf86vm-dev, libglib2.0-dev, python3, libxext-dev, libdrm-dev [!hurd-any], intltool, dh-python, dh-autoreconf
+Standards-Version: 3.9.3
+Vcs-Git: https://salsa.debian.org/debian/redshift.git
+Vcs-Browser: https://salsa.debian.org/debian/redshift.git
 Homepage: http://jonls.dk/redshift/
 
 Package: redshift
