=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_configure:
 	intltoolize --force
-	dh_auto_configure -- --enable-randr --enable-vidmode --enable-geoclue2 --disable-geoclue --with-systemduserunitdir=/usr/lib/systemd/user/ --enable-ubuntu
+	dh_auto_configure -- --enable-randr --enable-vidmode --enable-geoclue2 --enable-ubuntu --disable-geoclue --with-systemduserunitdir=/usr/lib/systemd/user/
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
