=== debian/watch ===
version=3
https://launchpad.net/redshift/+download .*/redshift-(.*).tar.bz2
