## redshift 1.12mint1

=== debian/changelog ===
redshift (1.12mint1) debbie; urgency=medium

  * [2d4cea6b] Use 'redshift-status-on-symbolic' and 'redshift-statys-off-symbolic' if available.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 16:46:38 +0000
