## redshift 1.12+mint4+elsie

=== debian/changelog ===
redshift (1.12+mint4+elsie) elsie; urgency=medium

  * [e1b760b2] Tray: Switch to XappStatusIcon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jan 2022 18:01:16 +0000

redshift (1.12-linuxmint3) ulyssa; urgency=medium

  * [c1e271a1] Desktop file: Remove startupnotify

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Dec 2020 12:23:40 +0000

redshift (1.12-linuxmint2) ulyana; urgency=medium

  * [435f4d4c] Tray: Switch to XappStatusIcon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2020 12:36:45 +0100

redshift (1.12-linuxmint1) ulyana; urgency=medium

  * [5e5e4868] Use 'redshift-status-on-symbolic' and 'redshift-statys-off-symbolic' if available.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 12:13:35 +0100
