=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 Package: redshift-gtk
 Architecture: all
-Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python3:Depends}, python3-xdg, gir1.2-appindicator3-0.1, python3-gi
+Depends: redshift (>= ${source:Version}), ${misc:Depends}, ${python3:Depends}, python3-xdg, gir1.2-xapp-1.0, python3-gi
 Recommends: at-spi2-core
 Replaces: gtk-redshift (<< 1.10-2~)
 Breaks: gtk-redshift (<< 1.10-2~)
