## redshift 1.12+mint5+faye

=== debian/changelog ===
redshift (1.12+mint5+faye) vanessa; urgency=medium

  * Use 'redshift-status-on-symbolic' and 'redshift-statys-off-symbolic' if available.
  * Tray: Switch to XappStatusIcon
  * Desktop file: Remove startupnotify

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2022 16:10:11 +0100

redshift (1.12-4.2ubuntu1) impish; urgency=medium

  * d/rules: pass --without-systemduserunitdir to configure to avoid the
    creation/installation of systemd service files (LP: #1940465).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 19 Aug 2021 11:43:47 -0300

redshift (1.12-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop broken systemd-based startup, without a replacement for now.
    Closes: #892275

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 23 Jun 2021 14:55:39 +0200

redshift (1.12-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add an empty override_dh_installsystemduser to debian/rules
    to fix double instances caused by dh compat bump. (Closes: #979075)

 -- Adrian Bunk <bunk@debian.org>  Wed, 21 Apr 2021 14:34:47 +0300

redshift (1.12-4) unstable; urgency=medium

  * Fix AppArmor profile under Wayland (Closes: #977210)

 -- nicoo <nicoo@debian.org>  Sat, 12 Dec 2020 17:43:43 +0100

redshift (1.12-3) unstable; urgency=medium

  * Take over maintainership, by request of previous maintainer (rrs@)
  * Remove uploader (Franziska Lichtblau) at their request

  * d/patches:
    + Add wayland support. (Closes: #947848)
    + Replace libappindicator with ayatana-appindicator. (Closes: #956779)
      The former is going to be removed for the bullseye release.  
    + src/redshift.c: Fix typo in error message.
    + data/appdata:
      - Update Appstream metadata format
      - Link to a local copy of the screenshot, rather than http://jonls.dk

  * gtk-redshift: Drop transitional package (Closes: #940737)
  * redshift
    + Install missing manpage.
    + Install AppArmor profile.
  * redshift-gtk:
    + Remove menu file (policy violation)
      Per the tech-ctte decision on #741573, it is prohibited to ship
      both a desktop and menu file.
    + Add manpage (symlink) for the gtk-redshift binary.
    + Clarify description (Closes: #754430)

  * Switch to debhelper compatibility level 13
  * Comply with policy 4.5.1 (was 3.9.3)
    + d/control: Set Rules-Requires-Root to 'no'
    + d/copyright: Use the DEP-5 machine-readable format
    + d/rules: Set DH_VERBOSE by default

  * Setup CI for the packaging repository, and BTS integration.
  * d/control: Use a canonical Vcs-Browser URL
  * d/copyright: Add missing copyrights and licenses
    + Remove explicit invocation of dh-autoreconf and corresponding dependencies
  * d/watch
    + Update to uscan v4
    + Point to current upstream (moved from Launchpad to Github after v1.10)

  * gbp pq: Disable patch numbering
  * gbp dch: Do not include commit ids
  * wrap-and-sort -st d/control and d/*.install.
    This made the dependency lists easier to deal with.

 -- nicoo <nicoo@debian.org>  Sat, 12 Dec 2020 16:29:52 +0100
