## redshift 1.12+mint5+wilma

=== debian/changelog ===
redshift (1.12+mint5+wilma) vanessa; urgency=medium

  * Use 'redshift-status-on-symbolic' and 'redshift-statys-off-symbolic' if available.
  * Tray: Switch to XappStatusIcon
  * Desktop file: Remove startupnotify

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2022 16:10:11 +0100
