=== debian/control ===
Source: redshift
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: nicoo <nicoo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-apparmor,
 dh-python,
 dpkg-dev (>= 1.16.1~),
 intltool,
 libdrm-dev [!hurd-any],
 libglib2.0-dev,
 libwayland-dev,
 libxcb-randr0-dev,
 libxext-dev,
 libxxf86vm-dev,
 pkg-config (>= 0.25),
 python3,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/redshift.git
Vcs-Browser: https://salsa.debian.org/debian/redshift
Homepage: http://jonls.dk/redshift/
Rules-Requires-Root: no

Package: redshift
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: geoclue-2.0
Description: Adjusts the color temperature of your screen
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides the base program.

Package: redshift-gtk
Architecture: all
Depends:
 gir1.2-xapp-1.0,
 python3-gi,
 python3-xdg,
 redshift (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends: at-spi2-core
Replaces: gtk-redshift (<< 1.10-2~)
Breaks: gtk-redshift (<< 1.10-2~)
Description: Adjusts the color temperature of your screen -- GUI
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package installs a graphical user interface for redshift.
