## redshift 1.12-2+10.0trisquel3

=== debian/changelog ===
redshift (1.12-2+10.0trisquel3) nabia; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:51:04 +0000
