## redshift 1.12-4.2ubuntu1+11.0trisquel4

=== debian/changelog ===
redshift (1.12-4.2ubuntu1+11.0trisquel4) aramo; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Dec 2022 15:49:26 +0000
