=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: redshift
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: nicoo <nicoo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -39,7 +39,7 @@
 Package: redshift-gtk
 Architecture: all
 Depends:
- gir1.2-xapp-1.0,
+ gir1.2-ayatanaappindicator3-0.1,
  python3-gi,
  python3-xdg,
  redshift (>= ${source:Version}),
