## redshift 1.12-4.2ubuntu1+11.0trisquel5

=== debian/changelog ===
redshift (1.12-4.2ubuntu1+11.0trisquel5) aramo; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Apr 2023 05:16:15 +0000
