## redshift 1.12-4.2ubuntu1+11.0trisquel6

=== debian/changelog ===
redshift (1.12-4.2ubuntu1+11.0trisquel6) aramo; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Nov 2025 08:52:47 +0000
