=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
 Package: redshift
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: geoclue-2.0
 Description: Adjusts the color temperature of your screen
  The color temperature is set according to the position of the sun. A
  different color temperature is set during night and daytime. During
