## redshift 1.12-4.2ubuntu4trisquel5

=== debian/changelog ===
redshift (1.12-4.2ubuntu4trisquel5) ecne; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:40:52 +0000

redshift (1.12-4.2ubuntu4) noble; urgency=high

  * No change rebuild against libglib2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:48:58 +0200

redshift (1.12-4.2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:14:21 +0000

redshift (1.12-4.2ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:49:14 +0000
