## redshift 1.12-4.2ubuntu4trisquel6

=== debian/changelog ===
redshift (1.12-4.2ubuntu4trisquel6) ecne; urgency=medium

  * Added default manual configuration

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Nov 2025 08:51:42 +0000
