## redshift 1.12.1

=== debian/changelog ===
redshift (1.12.1-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: da18dd08e4c2b8adc468ecf0e52703a276306ba5']

 -- shuttle <shuttle@deepin.com>  Wed, 03 Jun 2020 23:05:05 +0000
